/* project.css (media queries included)  */

/* ========================================================
   Elements
   ======================================================== */

/* --------------------------------------------------------
   Base (Mobile)
   -------------------------------------------------------- */

/* Webfonts */
@font-face {
    font-family: 'SignaCapsBlack';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaScWeb-Black.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaScWeb-Black.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SignaBlack';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Black.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Black.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SignaBook';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Book.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Book.woff) format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SignaBook';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-BookItalic.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-BookItalic.woff) format('woff');
    font-style: italic;
    font-weight: normal;
}

@font-face {
    font-family: 'SignaBook';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Bold.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-Bold.woff) format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SignaBook';
    src: url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-BoldItalic.eot)  format('eot'), url(../../../ifab2b/ifab2b_layout/ifab2b_layout_fonts/ifab2b_signa_web/SignaWeb-BoldItalic.woff) format('woff');
    font-style: italic;
    font-weight: bold;
}

/* Global */
body,
.nav-level2-search #search-suggestions li,
#content .gsa-content h3 {
    font-family: 'SignaBook';
}

a.tile-text-link {
    font-family: 'SignaCapsBlack';
}

h2, h3, h4 {
    font-weight: normal;
    font-family: 'SignaBlack';
}

b, strong {
    font-weight: bold;
}

/* Logo */
.header__home-link {
  padding: 15px 0;
}

/* Footer */
.organizer--mobile {
  padding: 8px 0 4px 0;
}

@-webkit-keyframes arrow {
  0%, 100% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(20px);
  }
}

@keyframes arrow {
  0%, 100% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(20px);
  }
}

#content .textpic__text p{
    padding-right: 30px;
    box-sizing: border-box;
    font-size: 30px !important;
}

.textpic__text p::after {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Ebene_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='38px' height='61.8px' viewBox='0 0 38 61.8' style='enable-background:new 0 0 38 61.8;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23ffffff;stroke-width:10;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpolyline id='arrow' class='st0' points='3.5,3.5 30.9,30.8 3.5,58.2 '/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 35px 30px;
    content: '';
    width: 35px;
    height: 30px;
    -webkit-animation: 3s arrow infinite ease;
    animation: 3s arrow infinite ease;
    position: absolute;
    right: 28px;
    bottom: 32px;
}

/* --------------------------------------------------------
   Tablet
   -------------------------------------------------------- */
@media (min-width: 768px) {

    section {
      display: flex;
      min-height: 70vh;
      height: 70vh;
      align-items: center;
    }

    #content .textpic__text p{
      padding-right: 12px;
    }

} /*@media Tablet */

/* --------------------------------------------------------
	Overlay-Menü
	-------------------------------------------------------- */
@media (min-width: 1000px) {

    .header__home-link img[src$="svg"] {
      height: 45px;
      width: auto;
    }

    .page-switch__item:not(:last-child) .page-switch__link::after{
      top: calc(50% - 5px);
    }

    .header__main__notch{
      width: 120px;
    }

}

/* --------------------------------------------------------
    Desktop
   -------------------------------------------------------- */
@media (min-width: 1250px) {
  .header__home-link img[src$="svg"]{
    height: 100%;
    width: 100%;
  }

  #content .textpic__text p{
    font-size: 40px !important;
  }

} /*@media Desktop */

/* ========================================================
   Colors
   ========================================================

   Primär:      #1D1B33 (Anthrazit)
   Sekundär:    #ffffff (Weiß)
   Tertiär:     #000000
   Grau 1:      #575756
   Grau 2:      #878787
   Grau 3:      #999
   Grau 4:      #e9e9e9
   Highlight:   #cdcdcd
   Mobile:      #282828

   ======================================================== */

/* Base */
body {
    background-color: #1D1B33;
}

a {
    color: #ffffff;
}

h2, h3, h4 {
    color: #e2001a;
}

h5, p, li, table {
    color: #999999;
}

.nav-meta__link,
.nav-lang__link,
.nav-lang__link--footer,
.nav-footer__link,
.footer__copyright {
  color: #ffffff;
}

.nav-social__link svg {
  fill: #ffffff;
}

.organizer--mobile {
  background-color: #fff;
}


/* Tablet */
@media (min-width: 768px) {


} /*@media Tablet */

/* Overlay-Menü Colors */
@media (min-width: 1000px) {
  .header__top-bar{
      background-color: #fff;
  }

  .page-switch__link{
    color: rgba(0, 56, 114, .45);
  }

  .page-switch__item:not(:last-child) .page-switch__link::after {
      background-color: rgba(0, 56, 114, .45);
  }

  .page-switch__item--current .page-switch__link,
  .page-switch__link:hover {
    color: rgba(0, 56, 114, 1);
  }

  .header__main{
    border-color: rgba(255,255,255,0.29);
  }

  .header__main__notch {
    background-color: #ffffff;
    color: #005795;
    text-transform: uppercase;
    font-family: 'SignaBlack';
  }

  .header__main__notch::before,
  .header__main__notch::after {
    background-image: url("data:image/svg+xml,%3Csvg width='40px' height='29px' viewBox='0 0 40 29' version='1.1' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23ffffff' d='M40,28.9837918 C26.3344864,29.2189003 17.6935272,26.8962342 14.0771225,22.0157934 C10.4607178,17.1353526 8.169771,11.1977843 7.20428226,4.20308866 C6.80767336,1.40102955 4.50001376,-7.10542736e-15 0.28130348,-7.10542736e-15 L-3.27897692e-13,-7.10542736e-15 L40,-7.10542736e-15 L40,28.9837918 Z'/%3E%3C/svg%3E");
  }

  .header__bg{
    background-color: #1D1B33;
  }

  .header__bg{
    opacity: 1;
  }

  .header__bg--expanded::after{
    border-color: rgba(255,255,255,0.23);
  }

  .nav-social__link:hover svg {
    fill: rgba(255,255,255,0.23);
  }

  footer {
    border-top: rgba(255,255,255,0.29) 1px solid;
  }
}
/* @media Overlay-Menü Colors */

/* Desktop Colors */
@media (min-width: 1250px) {
    .textpic__text p::after {
      background-size: 30px 45px;
      width: 30px;
      height: 45px;
      right: 40px;
      bottom: 36px;
    }

/* Cookie-Hinweis */
.cookie-confirm {
	background-color: #003872;
}

.cookie-confirm:hover {
	background-color: #0058a1;
}

.cookie-background {
	opacity: 0.85;
}
